<sly
    data-sly-use.peerDataOneYear="${'com.bajaj.mutualfunds.core.models.FundDetailsModel' @peerComparison1YearData=pageProperties.peer_comparison_1_year}" />
<sly
    data-sly-use.peerDataThreeYear="${'com.bajaj.mutualfunds.core.models.FundDetailsModel' @peerComparison3YearData=pageProperties.peer_comparison_3_year}" />
<sly
    data-sly-use.peerDataFiveYear="${'com.bajaj.mutualfunds.core.models.FundDetailsModel' @peerComparison5YearData=pageProperties.peer_comparison_5_year}" />
<sly
    data-sly-use.peerDataTenYear="${'com.bajaj.mutualfunds.core.models.FundDetailsModel' @peerComparison10YearData=pageProperties.peer_comparison_10_year}" />


<section>
    <div class="mf-peer-comparison mf-light-grey__bg">
        <div class="mf-peer-title">
            <h2>${properties.title}</h2>
        </div>
        <div class="mf-peer-comparison-main">
            <div class="mf-peer-head-bg">
                <div class="mf-peer-head-data-row">
                    <div class="mf-peer-head-col">
                        <p class="mf-peer-head-text">Fund Name</p>
                    </div>
                    <div class="mf-peer-head-col desk-dip-block">
                        <p class="mf-peer-head-text text-center">Rating</p>
                    </div>
                    <div class="mf-peer-head-col text-right">
                        <div class="mf-peer-return-btn"><span class="peer_return_text" id="peer_return_text">1 </span> Y
                            Return
                            <div class="mf-peer-btn-arrow">
                                <span class="mf-peer-up-arrow"></span>
                                <span class="mf-peer-up-down"></span>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="tab" data-tab="1" data-sly-list.oneYearpeer="${peerDataOneYear.getPeerComparison1YearList}">
                <a href="${oneYearpeer.pagePath}">
                    <div class="mf-dark-black__bg">
                        <div class="mf-peer-body-data-row">
                            <div class="mf-peer-comparison-title-col">
                                <div class="mf-peer-title-flex">
                                    <div class="mf-peer-img-perent">
                                        <img src="${oneYearpeer.amc_logo}" alt="">
                                    </div>
                                    <p class="mf-peer-body-text mf-peer-fund-title">${oneYearpeer.name}</p>
                                </div>
                            </div>
                            <div class="mf-peer-comparison-rating-col">
                                <div class="mf-peer-rating-row">
                                    <div class="mf-peer-rating-col rating-center">
                                        <div class="cmpc-cd-ratings">
                                            <div class="bs-rating rating-${oneYearpeer.vr_rating} clear-fix ">
                                                <span class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star star-gray"><i class="icon icon-rating-star"></i></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="mf-peer-rating-col text-right">
                                        <p class="mf-peer-body-text text-right">${oneYearpeer.return}%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="tab" data-tab="3" data-sly-list.threeYearpeer="${peerDataThreeYear.getPeerComparison3YearList}">
                <a href="${threeYearpeer.pagePath}">
                    <div class="mf-dark-black__bg">
                        <div class="mf-peer-body-data-row">
                            <div class="mf-peer-comparison-title-col">
                                <div class="mf-peer-title-flex">
                                    <div class="mf-peer-img-perent">
                                        <img src="${threeYearpeer.amc_logo}" alt="">
                                    </div>
                                    <p class="mf-peer-body-text mf-peer-fund-title">${threeYearpeer.name}</p>
                                </div>
                            </div>
                            <div class="mf-peer-comparison-rating-col">
                                <div class="mf-peer-rating-row">
                                    <div class="mf-peer-rating-col rating-center">
                                        <div class="cmpc-cd-ratings">
                                            <div class="bs-rating rating-${threeYearpeer.vr_rating} clear-fix ">
                                                <span class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star star-gray"><i class="icon icon-rating-star"></i></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="mf-peer-rating-col text-right">
                                        <p class="mf-peer-body-text text-right">${threeYearpeer.return}%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="tab" data-tab="5" data-sly-list.fiveYearpeer="${peerDataFiveYear.getPeerComparison5YearList}">
                <a href="${fiveYearpeer.pagePath}">
                    <div class="mf-dark-black__bg">
                        <div class="mf-peer-body-data-row">
                            <div class="mf-peer-comparison-title-col">
                                <div class="mf-peer-title-flex">
                                    <div class="mf-peer-img-perent">
                                        <img src="${fiveYearpeer.amc_logo}" alt="">
                                    </div>
                                    <p class="mf-peer-body-text mf-peer-fund-title">${fiveYearpeer.name}</p>
                                </div>
                            </div>
                            <div class="mf-peer-comparison-rating-col">
                                <div class="mf-peer-rating-row">
                                    <div class="mf-peer-rating-col rating-center">
                                        <div class="cmpc-cd-ratings">
                                            <div class="bs-rating rating-${fiveYearpeer.vr_rating} clear-fix ">
                                                <span class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star star-gray"><i class="icon icon-rating-star"></i></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="mf-peer-rating-col text-right">
                                        <p class="mf-peer-body-text text-right">${fiveYearpeer.return}%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>
            <div class="tab" data-tab="10" data-sly-list.tenYearpeer="${peerDataTenYear.getPeerComparison10YearList}">
                <a href="${tenYearpeer.pagePath}">
                    <div class="mf-dark-black__bg">
                        <div class="mf-peer-body-data-row">
                            <div class="mf-peer-comparison-title-col">
                                <div class="mf-peer-title-flex">
                                    <div class="mf-peer-img-perent">
                                        <img src="${tenYearpeer.amc_logo}" alt="">
                                    </div>
                                    <p class="mf-peer-body-text mf-peer-fund-title">${tenYearpeer.name}</p>
                                </div>
                            </div>
                            <div class="mf-peer-comparison-rating-col">
                                <div class="mf-peer-rating-row">
                                    <div class="mf-peer-rating-col rating-center">
                                        <div class="cmpc-cd-ratings">
                                            <div class="bs-rating rating-${tenYearpeer.vr_rating} clear-fix ">
                                                <span class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star"><i class="icon icon-rating-star"></i></span><span
                                                    class="star star-gray"><i class="icon icon-rating-star"></i></span>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="mf-peer-rating-col text-right">
                                        <p class="mf-peer-body-text text-right">${tenYearpeer.return}%</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </a>
            </div>

            <div class="mf-peer-view-all">
                <a href="${properties.viewmoreredirect}" class="mf-peer-view-all-text">VIEW MORE</a>
            </div>
        </div>
    </div>
</section>